/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* MAIN CONTENT //////////////////////////////////////////////////////////////////////////////////////////*/
html, body{/*background:#111;*/font-size: 16px;font-family: 'Open Sans', sans-serif;/*overflow-x: hidden;*/}
.main {padding-left: 1%;padding-right: 1%;background: #fff;left: 0;overflow: hidden;position: relative;padding-bottom: 50px;min-height: 600px;}
.main, .responsive_fullscreen_header{webkit-transition: left 500ms ease;-moz-transition: left 500ms ease;-o-transition: left 500ms ease;transition: left 500ms ease;}
.no_button_styling {background: none;border: none !important;}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Text Elements /////////////////////////////////////////////////////////////////////////////////////////*/
a {color: #78aad9;text-decoration: none;}
a:hover, a:focus {color: #9FCCF2;text-decoration: none;}

/* Default colour styles */ 
.danger{color:#CA1E47;}
.alert{color:#F29500;}
.passive{color:#85CC8E;}
.tandf{color:#78aad9;}
.dusk{color:#C17270;}
.cyan{color:#448391;}
.purple{color:#7368A0;}
.slate{color:#333333;}
.med_slate{color:#5F5F5F;}
.mute_slate{color:#CFCFCF;}

/*Header Text / Title and SubTitle*/
.header-title, .header-subtitle{display: block;text-align: center;position: absolute;width: 100%; text-transform: uppercase; font-weight:bold;}
.header-title {line-height: 100vh; /* This value will get switched out by JS */font-size: 8vmin;color: #0e4b88;}
.reduced_header .header-title {line-height: 28vh;}
.reduced_header .header-subtitle {line-height: 37vh;}
.header-subtitle {line-height: 110vh;margin-top:2vmin;font-size: 4vmin;color: #78aad9;}

/*Block Quotes for Routledge generated book quotes*/
.product_reviews-bq .fa {padding: 5px;font-size: 0.7em;position: absolute;}
.product_reviews-bq .fa-quote-left {margin-left: -22px;}
.product_reviews-bq p {margin-left: 22px;}
.citation{font-size: 0.7em;color: #78aad9;display: block;padding-top: 10px;}
blockquote {border-left: 5px solid #E0E6F0;}
.html5warning{background:#CA1E47;color:#fff;text-align: center;margin:0;padding:0;position: absolute;top:0;left:0;z-index:400;width:100%;}
.html5logo{font-size:3em;}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE HEADER ///////////////////////////////////////////////////////////////////////////////////*/
.responsive_fullscreen_header{background: url("../img/bg.jpg") repeat scroll center center / cover  #333333;left:0;position:relative;}/*The background image for the header...*/
.reduced_header.home-header{height:50vh;}
.reduced_header{height:45vh;}/*Header image size when you DON'T want fullscreen*/
.header-scroll_icon {font-size: 46px;position: absolute;border-radius: 100px;background: #fff;text-align: center;left: 50%;height: 50px;line-height: 48px;width: 50px;margin-left: -25px;bottom: 0;z-index:400;-webkit-transition: left 500ms ease;-moz-transition: left 500ms ease;-o-transition: left 500ms ease;transition: left 500ms ease;}
nav::before {content: "";background: #111;display: block;width: 100%;height: 44px;z-index: 1;position: fixed;left: 0;top: 0;-webkit-transition: left 500ms ease;-moz-transition: left 500ms ease;-o-transition: left 500ms ease;transition: left 500ms ease;}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* FOOTER //////////////////////////////////////////////////////////////////////////////////////////////*/
footer{background:#333;color: #fff;-webkit-transition: left 500ms ease;-moz-transition: left 500ms ease;-o-transition: left 500ms ease;transition: left 500ms ease;position:relative;left:0;}
.cw-navigation-main {margin-top: 25px;}
.FOOTER_information {display: none;}
.FOOTER_cookies{background:#111;color:#fff;text-align: center;height:44px;line-height:44px;font-size: 0.5em;}
.FOOTER_copyright{background:#222;color:#fff;text-align: center;height:44px;line-height:44px;font-size: 0.6em;}
.FOOTER_social {background: #78aad9;color: #fff;position: relative;z-index: 10;height: 150px;line-height: 150px;}
.FOOTER_social>.social>li>a {color:#fff;text-decoration: none;}
.social{margin:0;padding:0;display: flex;display: -webkit-flex;display: -ms-flexbox;-webkit-box-pack: start;-ms-flex-pack: center;flex-direction: row;-webkit-flex-direction: row;-ms-flex: row;flex-wrap: wrap;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;align-content: center;-webkit-align-content: center;-ms-flex-align: center;justify-content: center;-webkit-justify-content: center;-ms-justify: center;align-items: center;-webkit-align-items: center;}
.social>li>a>i {font-size: 2em;top: 6px;position: relative;width: 34px;text-align: center;}
.social>li>a>span {display:none;}
.social>li{list-style: none;text-align: center;display: inline-block;padding-left: 20px;padding-right: 20px;}
.social>li>a:hover {color: #043C6C;}
#return {width: 44px;position: fixed;height: 44px;right: 0px;z-index: 200000;background: #111;bottom: 0;line-height: 39px;font-size: 2em;color: #fff;text-align: center;cursor: pointer;display: none;}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Page Blurb ////////////////////////////////////////////////////////////////////////////////////////////*/
.product_reviews, .product_description {margin: 0;padding-left: 5%;padding-right: 5%;z-index: 200;padding-top: 40px;padding-bottom: 40px;position: relative;webkit-transition: left 500ms ease;-moz-transition: left 500ms ease;-o-transition: left 500ms ease;transition: left 500ms ease;left:0;}
.product_reviews{background: #E0E6F0;}
.product_description{background: #fff;z-index: 300;}
.product_reviews p, .product_description p,.product_reviews h1, .product_description h1,.product_reviews ul, .product_description ul   {max-width:1280px; margin-left:auto;margin-right:auto;}
.product_reviews blockquote:last-child {margin-bottom: 0;}
.product_reviews_arrow {font-size: 46px;position: absolute;border-radius: 100px;background: #E0E6F0;text-align: center;left: 50%;height: 50px;line-height: 50px;width: 50px;margin-left: -25px;bottom: -22px;}
.product_description_arrow {font-size: 46px;position: absolute;border-radius: 100px;background: #fff;text-align: center;left: 50%;height: 50px;line-height: 50px;width: 50px;margin-left: -25px;bottom: -22px;}
/*////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* NAVIGATION ////////////////////////////////////////////////////////////////////////////////////////////*/
.navigation_button {position: fixed;left: 0px;top: 0px;color: #fff;background: #111;font-size:2em;height: 44px;line-height: 44px;width: 44px;text-align: center;cursor: pointer;z-index: 10000000;webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;}
.mobile-navigation_reveal {left:0 !important;}
.mobile-navigation_buttonmove{left: 100%;margin-left: -46px;}/*Colour button switches to on menu reveal*/
.mobile-navigation_shift{left:100%;}/*how much the page shifts on menu reveal*/
.navigation_shift{left:25%;}/*how much the page shifts on menu reveal*/
.navigation_shift_long{left:75%;}/*how much the page shifts on menu reveal*/
.navigation_reveal {left:0 !important;}
.navigation_buttonmove{left:25% !important;background:#111;}
nav{position: fixed;background:#111;width: 100%;height:100%;left:-100%;color: #fff;top:0;z-index:50000;-webkit-transition: left 500ms ease;-moz-transition: left 500ms ease;-o-transition: left 500ms ease;transition: left 500ms ease;}
.cw-navigation-main{margin: 0;padding: 0;margin-top: 25px;height: 90%;padding-bottom: 70px;overflow-y: auto;}
.cw-navigation-main>li {display: block;background: #222;margin: 6px;font-size: 1em;line-height: 43px;min-height: 44px;padding-top: 0;padding: 0;border-radius: 0;text-align: center;list-style: none;border:0;}
.header-author {display:none;}
.header-edition {display:none;}
.SUBMENU_child {display: none;background: #555;padding: 0;border-left: 2px solid #222;border-right: 2px solid #222;margin-top: -2px;}
.cw-navigation-main a{text-decoration:none;color: #fff;display: block;text-align: left;padding-left:10px;border: 2px solid #222;position:relative;text-overflow: ellipsis;height: 47px;}
.mobile-navigation_reveal .brand-ribbon {display: block;bottom: 0;left: 0;background: #111;width: 100%;padding-top: 4px;position: absolute;height: 50px;}
.mobile-navigation_reveal .brand-ribbon img {height: 40px;margin-left: 4px;}
.SUBMENU_parent {position: relative;width: 100%;margin: 0;top: 0;padding: 0;display: none;-webkit-backface-visibility: hidden;-webkit-transform: translateZ(0);left: 0;background: #333;}
.nav_anchor .fa-times {position: absolute;right: 18px;margin-top: 13px;}
.SUBMENU_button-child>.SUBMENU_open::after {content: "\f00d";}
.submenu_reveal .nav_anchor {background: #78aad9;}
.SUBMENU_open {background: #78aad9;}
.SUBMENU_child a {border: 2px solid #333;}
.cw-navigation-main i {width: 20px;text-align: center;margin-left: -4px;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Page Tabs ////////////////////////////////////////////////////////////////////////////////////////////*/
#page_pills{display: flex;display: -webkit-flex;display: -ms-flexbox;-webkit-box-pack: start;-ms-flex-pack: center;flex-direction: row;-webkit-flex-direction: row;-ms-flex: row;flex-wrap: wrap;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;align-content: flex-start;-webkit-align-content: flex-start;-ms-flex-align: center;justify-content: flex-start;-webkit-justify-content: flex-start;-ms-justify: center;align-items: flex-start;-webkit-align-items: flex-start;background: #eee;padding: 10px;margin-bottom: 10px;border-bottom: 3px solid #ddd;}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {color: #fff;background-color: #338af9;border-radius: 0;height: 44px;padding: 0;padding-left: 10px;line-height: 44px;padding-right: 30px;}
.tab-pane>.nav-pills>li.active>a, .tab-pane>.nav-pills>li.active>a:hover, .tab-pane>.nav-pills>li.active>a:focus {color: #fff;background-color: #333;border-radius: 0;}
.nav-pills>li {margin: 2px;flex-grow:1;-webkit-flex-grow:1;-ms-flex:1;-ms-flex-preferred-size: auto;}
.nav-pills > li.active::after {bottom: 7px;color: #fff;content: "\f103";font-family: FontAwesome;font-size: 1.4em;pointer-events: none;position: absolute;text-align: right;width: 100%;padding-right: 10px;}
.nav-pills > li::after {bottom: 14px;color: rgba(255,255,255,0.4);content: "\f067";font-family: FontAwesome;font-size: 0.7em;pointer-events: none;position: absolute;text-align: right;width: 100%;padding-right: 10px;}
.tab-content > .tab-pane > .nav-pills > li.active::after {bottom: 7px;color:#fff;content: "\f107";font-family: FontAwesome;font-size: 1.4em;pointer-events: none;position: absolute;text-align: right;width: 100%;}
.nav>li>a {position: relative;display: block;padding: 0;background: #ccc;border-radius: 0 !important;height: 44px;line-height: 44px;padding-left: 10px;padding-right: 30px;color: #fff;}
#page_pills li:first-child {margin-left: 1px;}
#page_pills li:last-child {margin-right: 1px;}
.nav>li>a:hover, .nav>li>a:focus {text-decoration: none;background-color: #78aad9;}
.tab-content {background: #eee;padding: 10px;}
.tab-pane>#page_pills {padding-left: 0;padding-right: 0;padding-top: 0;}
.horiz_navigation_button {position: fixed;top: 0;left: 0;z-index: 1000;font-size: 2em;width: 44px;text-align: center;height: 44px;line-height: 44px;}
.horizontal_menu {padding-top: 44px;}
.horizontal_menu>ul>li>a {text-decoration: none;color: #fff;background: none;display: block;text-align: left;padding-left: 10px;border: 2px solid #222;position: relative;text-overflow: ellipsis;overflow: hidden;height: 47px;}
.horizontal_menu>ul>li {display: block;background: #222;margin: 6px;font-size: 1em;line-height: 43px;min-height: 44px;padding-top: 0;padding: 0;border-radius: 0;text-align: center;list-style: none;border: 0;}
.horizontal_menu img {height: 44px;position: absolute;bottom: 5px;left: 5px;}
.navigation_reveal .dropdown-menu {position: relative;float: none;background: none;margin: 0;padding: 0;}
.navigation_reveal>ul>li>ul>li>a, .navigation_reveal>ul>li>ul>li>ul>li>a{text-decoration: none;color: #fff;display: block;text-align: left;border: 2px solid #222;position: relative;text-overflow: ellipsis;height: 47px;background: #333;padding: 0 0 0 10px;line-height: inherit;}
.navigation_reveal>ul>li>ul>li>ul>li>a{background:#444;}
.horizontal_menu .open>a, .horizontal_menu .open>a:hover, .horizontal_menu .open>a:focus {background:none; border:none;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Rows and Columns /////////////////////////////////////////////////////////////////////////////////////*/
.row {margin-left: auto;margin-right: auto;max-width: 1280px;background: none;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* SAMS /////////////////////////////////////////////////////////////////////////////////////////////////*/

.LOGINFORM_modal {position: fixed;padding: 15px;top: 0;left: 0;background: #fff;width: 100%;height: 100%;z-index: 100000;}
.LOGINFORM_close {position: relative;float: right;font-size: 1.5em;margin-top: -6px;z-index: 20000;width: 44px;height: 44px;margin-right: -6px;line-height: 44px;text-align: center;cursor: pointer;}
.LOGINFORM-new .fa, .LOGINFORM-exist .fa {font-size: 3em;}
.global_form_loader footer{display:none;}
.LOGINFORM_return i, #LOGINFORM_submit_button i {font-size: 2em;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM ///////////////////////////////////////////////////////////////////////////////////////////////*/


.global-IDH { background: #fff; }
footer { top: 110px; }


/*////////// font change //////////*/
h1, h2, h3, h4, h5, h6 { font-family: 'Lato', sans-serif; }
p { font-family: 'Open Sans', sans-serif; line-height: 26px; }


/*////////// Padding and spacing //////////*/
.main { padding: 0 !important; background-color: #f5f5f5; }
.home-main { top: 110px; }
.submain { margin-bottom: -100px; }
.hero, .home-content, .student-content { padding: 70px 50px; }
.spacer { clear: both; height: 25px; }
.spacer-l { clear: both; height: 50px; }
.spacer-s { clear: both; height: 15px; }


/*////////// Site title baner //////////*/
/*.responsive_fullscreen_header::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: linear-gradient(90deg, rgb(217, 198, 252),rgb(82, 114, 237)); opacity: .7; }
.responsive_fullscreen_header > * { z-index: 2; }*/
.hero { position: relative; width: 100%; height: 100%; display: flex; align-items: center; background: #fff; }
.home-hero { top: 110px; }
.subhero { background: none; height: 100%; }
.header-content { position: relative; display: block; color: #113C3C; }
.subheader { color: #fafafa; background: rgba(0,0,0,0.65); padding: 10px 30px; border-radius: 4px; margin-top: 68px; }
.home-header { background: none; }
.header-content.home-header { position: relative; display: block; }
.title-banner { position: relative; display: none; width: 100%; color: #ffd7d4; background: #c1483e; margin: 0; }
.title-banner.reduced { bottom: 0; }
.title { font-size: 50px; margin-top: 30px; }
.subtitle { line-height: 45px; }
.edition-tag { position: absolute; top: -30px; background: #1a1b4b; padding: 5px 20px; border-radius: 4px; }
.edition-tag > h3 { margin: 15px 0; }
.subpage-title:after {  content: ''; position: absolute; border: 4px solid #113C3C; width: 4px; bottom: -30px; left: -40px; border-radius: 15px; height: 100px; }
.title-banner.reduced { background-color: rgba(0, 0, 0, 0); }


/*////////// Parallax section on homepage //////////*/
.parallax-1 { position: relative; height: 50vh; width: 100%; background-image: url("../img/bg.jpg"); background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover;  }


/*////////// Book card //////////*/
.book-card { position: relative; width: 300px; height: auto; margin: 30px auto; border-radius: 4px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); text-align: center; display: block; transition: box-shadow 0.3s ease-in-out; }
.book-image { background-image: url(../img/9781138354326.jpg); background-position: center; background-size: contain; height: 393px; width: 100%; border-radius: 4px 4px 0 0; }
.book-card:hover { box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); }
.button-area { width: 100%; padding: 0 20px; background-color: #fff; border-radius: 0 0 4px 4px; }
.button-list li { list-style-type: none; display: inline; }
.button-list { padding-left: 0; padding-bottom: 20px; padding-top: 20px; }
.btn-book { width: 100%; border-radius: 2px; color: #fff; background-color: #4285f4; border-color: #4285f4; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.btn-book:hover, .btn-book:active, .btn-book:focus { background-color: #2364d1; border-color: #2364d1; color: #fff; }


/*////////// Navigation Edit - Desktop view //////////*/
.horizontal_menu>ul { margin-left: 50px;  }
.brand-ribbon { top: 10px !important; right: 10px !important; }
.CW-root_homepage .horiz_navigation_button { top: 42px !important; left: 10px; }
.navbar-btn { padding: 0px 15px !important; }
.navbar-btn > i { margin-left: 10px; }
nav { background: #113C3C; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.horizontal_menu>ul>li>a { color: #fff !important; }
.horizontal_menu>ul>li>a::after { background: #fff !important; height: 5px !important; border-radius: 30px; top: 90% !important; }


/*////////// Navigation Edit - Mobile view //////////*/
nav::before { background: #113C3C; height: 70px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); }
.horiz_navigation_button { color: #fff; top: 12px; left: 12px; }
.navigation_reveal { position: absolute !important; top: 55px !important; background: #F7FDFD; }
.navigation_reveal > .cw-navigation-horz { margin-left: 0; }
.navigation_reveal > .cw-navigation-horz > li > .navbar-btn { width: 100%; height: 100%; padding: 20px 0 !important; display: flex; align-items: center; justify-content: center; color: #113C3C !important; background: #ADEBEB; border: #ADEBEB; }
.navigation_reveal > .cw-navigation-horz > li > .navbar-btn:hover { background: #32CDCD; border: #32CDCD; }
.navigation_reveal .dropdown-menu > li > a { display: flex; align-items: center; justify-content: center; }


/*////////// Video cards //////////*/
.video-row { margin-top: 20px; margin-bottom: 20px; }
.video-card { max-width: 750px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); transition: 0.3s; font-family: 'Roboto', sans-serif; margin: auto; border-radius: 4px; }
.card-header { height: auto; background-color: #fff; padding: 30px 50px; border-radius: 0 0 4px 4px; }
.video-title { margin: 0; padding: 0;   }
.vid-container { flex-flow: row wrap; display: flex; align-items: center; justify-content: center; text-align: center; }
.video-player { margin-bottom: -6px }
.transcript-icon { position: absolute; top: 55px; right: 70px; font-size: 20px; color: #000; }
.transcript-icon:hover, .transcript-icon:focus, .transcript-icon:active { color: #000; }
.transcript { padding: 30px; font-weight: 300; background: #fafafa; }
.transcript-title { margin-top: 0; padding-bottom: 0; font-weight: 300; }
/*///////// Add the following CSS if using an iframe video source such as youtube ///////// */
.video-area { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; }
.video-area iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 2px solid #000; border-radius: 4px 4px 0 0; }


/*////////// Tabs edit //////////*/
#page_pills { background: none; border: none; }
.tab-content { background: none; }
.nav>li>a { background: #9fc9ff; }
.nav>li>a:hover, .nav>li>a:focus { background-color: #338af9; }


/*////////// Download collection //////////*/
.collection { position: relative; margin: auto; max-width: 450px; max-height: 480px; border: 1px solid #e0e0e0; border-radius: 2px; overflow-x: hidden; overflow-y: scroll; position: relative; }
.collection.with-header .collection-header { background-color: #fff; border-bottom: 1px solid #e0e0e0; padding: 10px 20px; }
.collection-header > h4 { line-height: 26px; }
.collection .collection-item { position: relative; display: flex; align-items: center; min-height: 60px; background-color: #fff; line-height: 1.5rem; padding: 10px 20px; margin: 0; border-bottom: 1px solid #e0e0e0; }
.collection-item > p { margin: 0; }
.collection.with-header .collection-item { padding-left: 30px; }
ul.collection { padding-left: 0; list-style-type: none; }
.collection-link { color: #333; text-decoration: none; }
.collection-item:hover { color: #fff; background-color: #007bff; }
.collection-item:active { color: #fff; background-color: #007bff; }
.collection-item:hover:after { content: 'Download \f019'; font-family: 'FontAwesome', 'Open Sans'; position: absolute; top: 15px; right: 30px; }


/*////////// Image cards //////////*/
.card { position: relative; display: block; background: #fff; padding: 30px 35px; border-radius: 4px; box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); margin: 15px 0; }
.card-heading { margin-top: 0; margin-bottom: 15px; line-height: 35px; }
.card-image { position: relative; width: 100%; margin: 65px 0;  }
.card-image.ch1 { max-width: 400px; }
.card-image > p { background: #f5f5f5; padding: 5px 10px; }
.image-heading { position: absolute; width: 100%; padding: 10px; top: -42px; background: #f5f5f5; border-radius: 4px 4px 0 0;  }
.image-footer { position: absolute; width: 100%; padding: 10px; bottom: -42px; left: 0; background: #f5f5f5; border-radius: 0 0 4px 4px;  }


@media only screen and (max-width: 540px) { .hero, .home-content, .student-content { padding: 70px 20px; } }